.offsite-wrapper{-webkit-overflow-scrolling:touch;width:100%;display:block;position:relative;overflow:hidden} iframe.offsite{width:100%;border:0;display:block;opacity:1;-webkit-transition:opacity 600ms ease-in-out;transition:opacity 600ms ease-in-out}iframe.offsite[scrolling='no']{overflow:hidden}iframe.offsite.offsite-load{opacity:0}.offsite-viewport iframe.offsite{height:100vh}.offsite-proportional iframe.offsite{position:absolute;top:0;left:0;height:100%} 

	#stacks_in_2 h3,#stacks_in_2 h3 a,#stacks_in_2 p,#stacks_in_2 p a{
		font-size:33px;
		line-height:1.99em;
		margin:0;
	}
	


#stacks_in_2 h3,#stacks_in_2 h3 a,#stacks_in_2 p,#stacks_in_2 p a{
	color:rgba(33, 255, 128, 1.00);
	-webkit-font-smoothing: antialiased;
	transition:  color 0.2s ease-in-out;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	font-weight: bold ;
	font-family:Georgia, Serif;
	
	
	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	

	
		text-shadow: 0 0 1px rgba(254, 204, 102, 1.00),
		1px 1px 1px rgba(239, 189, 87, 1.00),
		2px 2px 1px rgba(224, 174, 72, 1.00),
		3px 3px 1px rgba(209, 159, 57, 1.00),
		4px 4px 1px rgba(194, 144, 42, 1.00),
		5px 5px 1px rgba(179, 129, 27, 1.00);
		padding:5px 0;
	

	

	

}

#stacks_in_2 p a:hover, #stacks_in_2 h3 a:hover{
	color:rgba(204, 204, 204, 1.00);
}








/*  */
#offsite_stacks_in_4.offsite-static iframe {
  height: 720px; }

#offsite_stacks_in_4.offsite-proportional {
  padding-top: 56.25%; }

/*  */
/*  */
